Danielle Darras # Débats - Jeudi 7 février 2002 - Votes
  Darras (PSE
),
par écrit
. - Avant toute chose, je tiens à remercier à la fois notre rapporteur au sein de la commission de la politique régionale, des transports et du tourisme, M. Francesco Musotto, et l'ensemble de cette commission pour le travail de qualité qu'ils nous ont présenté.
Voter ce rapport, c'est d'abord pour moi souligner que le principe de la cohésion et, par conséquent, de la solidarité et de l'intégration des peuples et des territoires de l'Union est inscrit dans les traités et qu'en tant que tel il est essentiel de le défendre.
Aussi l'hétérogénéité des progrès accomplis et surtout la persistance d'intolérables disparités régionales, qui entraîne la marginalisation des régions en retard, doivent-elle être mises en exergue - ce que fait ce rapport -, et ce afin d'appeler les États à soutenir les efforts de convergence économique régionale déployés au niveau européen. Les auteurs du rapport - qui, à juste titre, estiment essentiel d'assurer un degré maximal de cohérence entre l'action conduite au niveau européen, au titre de la politique de cohésion, et les politiques intérieures de soutien au développement dans les États membres - invitent ainsi les États membres à soutenir, conformément aux principes d'additionnalité et de subsidiarité, cet effort de convergence économique régionale mis en place au niveau européen, notamment grâce à une politique d'investissement adaptée.
Cet effort est d'autant plus capital que nous devons réussir le défi que représente l'élargissement. La cohésion doit ainsi se faire plus forte encore, si l'on veut éviter un tant soit peu que les écarts et les disparités entre les régions n'augmentent de manière catastrophique avec l'élargissement.
Enfin, je soutiendrai pleinement l'amendement 49, qui souligne tout ce que peut avoir d'insuffisant la proportion de 0,45 % du PIB communautaire consacrée à la politique de cohésion si l'on veut mettre en place une politique de cohésion efficace et porteuse d'une solidarité réelle. 
